<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "borderBottom";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/b-o-r-d-e-r-B-o-t-t-o-m-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>